var gridManager = null;
var  canEdit=true;

$(document).ready(function () {
    initialize();
    bindDetailEvent();
});
function initialize(){
    UICtrl.layout("#layout", {leftWidth: 3});
}


function bindDetailEvent(){

}
